## Index

### Interfaces

- gmfBackgroundlayerStatus

### Variables

- gmfBackgroundlayerStatus

## Variables

### Const gmfBackgroundlayerStatus

gmfBackgroundlayerStatus: { touchedByUser: boolean } = ...

- Defined in src/backgroundlayerselector/status.js:28

To know the status of the background layer

property

  {boolean} touchedByUser Is the background layer (potentially) manually set by the user ?

#### Type declaration

- ##### touchedByUser: boolean

Generated using TypeDoc